@charset "UTF-8";

.degtxt {
font-family: Arial, sans-serif;
display: inline-block;
}

@media screen and (max-width: 767px) {

	.vr_bg {
		width: 100%;
		margin: 0 auto 20px;
		background-color: #e0dbd5;
		position: relative;
	}
	.vr_bg img, .vr_bg a {
		outline: none;
		display: block;
	}
	/**/
	.block_confirmed {
		z-index: 10;
		position: absolute;
		left: 0;
		top: 0;
		background-color: rgba(0, 0, 0, 0.5);
		color: #fff;
		width: 100%;
		height: 100%;
		line-height: 1.4;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.txt_confirmed {
		font-size: 11px;
		text-align: left;
		width: 86%;
		margin: 0 auto;
        line-height: 1.4;
	}
	.btn_confirmed {
		font-size: 13px;
		width: 200px;
		margin: 20px auto 0;
	}
	.btn_confirmed a {
		padding: 10px 0;
		transition: .5s;
		border: solid 1px #fff;
		color: #fff;
		display: block;
		text-decoration: none;
		opacity: 1 !important;
		text-align: center;
	}
	/*.btn_confirmed a:hover {
		background-color: #fff;
		color: #000;
	}*/
	/**/
.vrttl360 {
		font-size: 16px;
		text-align: center;
		padding: 20px 0;
        background-color: #e0dbd5;
        width: 100%;
	}
	.vr_bg .cont_box {
		width: 98%;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
        }
	.vr_bg .cont_box .thumb_box {
		width: 100%;
        margin: 0 auto;
		background-color: #fff;
		padding: 10px;
	}
	.vr_bg .thumb_anno {
		font-size: 12px;
		text-align: center;
	}
	.vr_bg .iframe_box, .vr_bg .iframe_box .box_vr iframe {
		height: 400px;
	}
	.vr_bg .iframe_box {
		width: 100%;
        margin: 0 auto;
		position: relative;
	}
	.vr_bg .iframe_box .box_vr, .vr_bg .iframe_box .box_vr iframe {
		width: 100%;
        margin: 0 auto;
	}
	.vr_bg .iframe_box .box_vr {
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
		visibility: hidden;
		transition: opacity .5s, visibility .5s;
	}
	.vr_bg .iframe_box .box_vr.activevr {
		opacity: 1;
		visibility: visible;
		z-index: 2;
	}
	.vr_bg .iframe_box .box_vr iframe {}
	.vr_thumb-zumen {
		width: 200px;
		margin: 10px auto;
		position: relative;
	}
	.vr_bg .point_ld, .vr_bg .point_br {
		width: 25px;
		height: 25px;
		position: absolute;
		z-index: 3;
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/point_off.png") left top no-repeat;
		background-size: 100%;
	}
	/**/
	.vr_bg .point_ld img, .vr_bg .point_br img, ul.vr_thumb-img li img {
		opacity: 0;
		transition: .5s;
	}
	.vr_bg .point_ld .activevr img, .vr_bg .point_br .activevr img, ul.vr_thumb-img li .activevr img	{
		opacity: 1;
	}
	/**/
	.vr_bg .point_ld {
		top: 190px;
		right: 8px;
	}
	.vr_bg .point_br {
		bottom: 57px;
		left: 95px;
	}
	ul.vr_thumb-img {
		width: 250px;
		margin: 20px auto 0;
		display: flex;
		justify-content: space-between;
	}
	ul.vr_thumb-img li {
		width: 120px;
	}
	ul.vr_thumb-img li a {
		display: block;
	}
	ul.vr_thumb-img li.img_ld a {
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/thumb_img_ld_off.png") left top no-repeat;
		background-size: 100%;
	}
	ul.vr_thumb-img li.img_br a {
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/thumb_img_br_off.png") left top no-repeat;
		background-size: 100%;
	}
	.vr_bg .vr_caption {
		font-size: 10px;
		padding: 10px;
		line-height: 1.4;
	}
	.ld-vr, .br-vr {
		position: relative;
	}
	.vr-name {
		position: absolute;
		top: 10px;
		right: 10px;
		color: #fff;
		font-size: 14px;
	}
    
    #container,#container2  {
    width: 100%;
    height: 400px!important;
    }


}
@media screen and (min-width: 768px) {
	.vr_bg {
		width: 100%;
		margin: 0 auto 20px;
		background-color: #e0dbd5;
		position: relative;
	}
	.vr_bg img, .vr_bg a {
		outline: none;
		display: block;
	}
	/**/
	.block_confirmed {
		z-index: 10;
		position: absolute;
		left: 0;
		top: 0;
		background-color: rgba(0, 0, 0, 0.5);
		color: #fff;
		width: 100%;
		height: 100%;
		line-height: 1.4;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
	}
	.txt_confirmed {
		font-size: 14px;
		text-align: left;
		width: 760px;
		margin: 0 auto;
	}
	.btn_confirmed {
		font-size: 14px;
		width: 200px;
		margin: 20px auto 0;
	}
	.btn_confirmed a {
		padding: 10px 0;
		transition: .5s;
		border: solid 1px #fff;
		color: #fff;
		display: block;
		text-decoration: none;
		opacity: 1 !important;
		text-align: center;
	}
	.btn_confirmed a:hover {
		background-color: #fff;
		color: #000;
	}
	/**/
.vrttl360 {
		font-size: 20px;
		text-align: center;
		padding: 30px 0;
        background-color: #e0dbd5;
        width: 100%;
	}
	.vr_bg .cont_box {
		width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-around;
	}
	.vr_bg .cont_box .thumb_box {
		width: 320px;
		background-color: #fff;
		padding: 10px;
		height: 100%;
	}
	.vr_bg .thumb_anno {
		font-size: 14px;
		text-align: center;
	}
	.vr_bg .iframe_box, .vr_bg .iframe_box .box_vr iframe {
		height: 530px;
	}
	.vr_bg .iframe_box {
		width: calc(1200px - 360px);
        margin: 0 auto;
		position: relative;
	}
        
	.vr_bg .iframe_box .box_vr, .vr_bg .iframe_box .box_vr iframe {
		width: 100%;
	}
	.vr_bg .iframe_box .box_vr {
		position: absolute;
		left: 0;
		top: 0;
		opacity: 0;
		visibility: hidden;
		transition: opacity .5s, visibility .5s;
	}
	.vr_bg .iframe_box .box_vr.activevr {
		opacity: 1;
		visibility: visible;
		z-index: 2;
	}
	.vr_bg .iframe_box .box_vr iframe {}
	.vr_thumb-zumen {
		width: 200px;
		margin: 20px auto;
		position: relative;
	}
	.vr_bg .point_ld, .vr_bg .point_br {
		width: 25px;
		height: 25px;
		position: absolute;
		z-index: 3;
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/point_off.png") left top no-repeat;
		background-size: 100%;
	}
	/**/
	.vr_bg .point_ld img, .vr_bg .point_br img, ul.vr_thumb-img li img {
		opacity: 0;
		transition: .5s;
	}
	.vr_bg .point_ld .activevr img, .vr_bg .point_br .activevr img, ul.vr_thumb-img li .activevr img,
	.vr_bg .point_ld a:hover img, .vr_bg .point_br a:hover img, ul.vr_thumb-img li a:hover img 
	{
		opacity: 1;
	}
	/**/
	.vr_bg .point_ld {
		top: 190px;
		right: 8px;
	}
	.vr_bg .point_br {
		bottom: 57px;
		left: 95px;
	}
	ul.vr_thumb-img {
		width: 250px;
		margin: 20px auto 0;
		display: flex;
		justify-content: space-between;
	}
	ul.vr_thumb-img li {
		width: 120px;
	}
	ul.vr_thumb-img li a {
		display: block;
	}
	ul.vr_thumb-img li.img_ld a {
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/thumb_img_ld_off.png") left top no-repeat;
		background-size: 100%;
	}
	ul.vr_thumb-img li.img_br a {
		background: url("/content/dam/31sumai/mfr/X2208/asset/images/plan/thumb_img_br_off.png") left top no-repeat;
		background-size: 100%;
	}
	.vr_bg .vr_caption {
    width: 1200px;
    margin: 0 auto;
		font-size: 10px;
		padding: 10px 0;
		line-height: 1.4;
	}
	.ld-vr, .br-vr {
		position: relative;
	}
	.vr-name {
		position: absolute;
		top: 15px;
		right: 15px;
		color: #fff;
		font-size: 24px;
	}
    #container,#container2  {
    width: 100%;
    height: 530px!important;
    }
    
    
    
}